All Classes Files Functions Typedefs Groups Pages
NexVariable.cpp File Reference
`#include "NexVariable.h"`

## Detailed Description

The implementation of class NexText.

Author
  huang xiaoming (email:xiaom.nosp@m.ing..nosp@m.huang.nosp@m.@ite.nosp@m.ad.cc)

Date
  2016/9/13

Copyright
  Copyright (C) 2014-2015 ITEAD Intelligent Systems Co., Ltd.
  This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.